Orthocare Client Portal - Bug #12067

Result Page > So much gap found Result title & Result appeared
12/23/2024 02:36 PM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done:
Category: Estimated time:
Target version: Spent time:

12/23/2024

0%
0.00 hour
0.00 hour

Description

23 orthocare.netlify.app/s

Patient Info
Symptoms

Assessment

I Result

Result

Check facture

Images

>

VideoLinks
https.//www.youtube.com/shorts/XvEIKLZdS78

Want to save progress?

History

#1 - 12/26/2024 02:06 PM -

- Status changed from New

#2 - 12/26/2024 07:23 PM -

Shan Ul Habib

to In Progress

Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:41 AM -

priyanka Sharma

- Status changed from Resolved to Closed
